body{
    padding:10px;
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    min-width:400px;
}

button{
    background-color: #5f9341;
    color:white;
    padding:10px 20px;
    font-weight: bold;
}

input{
    width:100%;
    padding:10px;
    border: 1px solid #5f9341;
    margin-bottom: 4px;
    box-sizing: border-box;
}

ul{
    margin-top:20px;
    list-style:none;
    padding-left:0;
}

li{
    margin-top:5px;
}

a{
    color:#5f9341;
}